/*
Theme Name: Revvolution
Theme URI: https://themes.muffingroup.com/betheme
Author: Adiba
Author URI: https://adiba.ro
Description: Child Theme for Betheme
Template: betheme
Version: 1.1.240930
*/

.d-none{display:none!important}
/*
#Wrapper #Content,
.hide-title-area #Wrapper #Content {
    padding-top: 100px!important;
}
.template-blank #Wrapper #Content {
    padding: 0!important;
}
*/
#Content {
    padding-top: 100px;
}
div.wc-memberships-content-restricted-message{
  padding-top:120px;
}
#Top_bar {
	background: #f6f6f644;
	border-bottom:1px solid #ddd;
}
#Subheader {
    padding-top: 130px;
}
#obiective_atinse .promo_box_wrapper{display:table-row}
#obiective_atinse .photo_wrapper,
#obiective_atinse .desc_wrapper{
	display:table-cell;
	padding:15px;
	float: none;
	vertical-align: middle;
}
.bold{
  font-weight: bold!important;
}
.grid .post-desc-wrapper .post-desc {
    padding: 20px 0;
}
.post-footer {
    background-color: rgba(0,0,0,.02);
    padding: 7px 20px;
    overflow: hidden;
    line-height: 30px;
}

.footer_copy .mcb-column-inner{margin-bottom:0}
footer .Recent_posts.blog_news ul li .desc{
	display:none;
}
footer .Recent_posts.blog_news ul li {
    margin-bottom: 21px;
    overflow: hidden;
    float: left;
    width: 25%;
}
footer .Recent_posts.blog_news ul li .photo{
    float:left;
	  width: 80px;
    height: 80px;
}
footer .Recent_posts.blog_news ul li .photo img{
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
}
footer #custom_html-4{
	margin-bottom:15px
}
footer #widget_mfn_recent_posts-2{
	margin-top:0;
}
#Footer .footer_copy .one {
    margin-bottom: 0px;
    padding-top: 10px;
}
#Footer .footer_copy {
    background:#222;
}
#Footer #custom_html-3,
#Footer #custom_html-3 a{
	color:#6f6f6f;
}
#my_modal_form label{
color: #fff;
    padding-left: 10px;
    font-weight: 400;
}
#my_modal_form input[type="submit"]{
  background-color: #13bfb1;
}
#my_modal_form input:not([type="submit"]),
#my_modal_form select,
#my_modal_form textarea{
  color:#000;
	background:rgba(200,200,200,0.1);
  border-color:#eee;
}
#my_modal_form input:not([type="submit"])::placeholder,
#my_modal_form select::placeholder,
#my_modal_form textarea::placeholder {
  color:#999;
}
#my_modal_form select{color:#3303}
form.cart .quantity{display: none;}
.woocommerce-cart-form__contents .product-quantity a.quantity-change,
.woocommerce-cart-form__contents .product-subtotal{display:none;}
.woocommerce-cart-form__contents .product-quantity input{
  border: none;
  background: no-repeat;
}
.soft79_fill_cart_url{display:none;}
.select2-container--open .select2-dropdown--below {
    margin-top: -30px;
}
#my_modal_form input:not([type="submit"]):focus,
#my_modal_form select:focus,
#my_modal_form textarea:focus{
  color: #000000;
  background-color: rgba(246,246,246,0.5)!important;
  border-color: #ffffff;
}
#my_modal_form .premium-modal-box-modal-footer{
  background-color: #4C4E52;
}
#my_modal_form .intl-tel-input .selected-flag .iti-arrow{border-top-color: #aaa;}
.wpcf7 form .wpcf7-response-output{
  background: #fff;
  clear: both;
  color: #f00;
  font-weight: 700;
  padding: 20px 10px;
}


.woocommerce .mfn-woo-cart-link{display:none!important;}

.style-simple .faq div.question {
    background: rgba(0,0,0,0.3);
    position: relative;
    margin-bottom: 5px;
}
.faq .question.active a,
.faq .question.active > .title{
	color:#fff;
}
.faq .question.active > div.title {
    border-bottom: 1px solid #999;
}
.style-simple .faq .question:before {
    content: "";
    display:block;
    width: 60px;
    height: 100%;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    background: #999;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.style-simple .faq .question .answer {
  padding-top:15px;
}
#metamorefit-live a {
  font-size: 16px;
  color: #074279;
  background-color: #8fbbe3;
  border-radius: 10px 10px 10px 10px;
  padding: 10px 30px;
  line-height: 30px;
  display: inline-block;
}
#metamorefit-live a:hover{
  color:#fff;
  background-color: #074279;
}

.blog #Filters,
.blog .post-item .post-footer{
  display:none;
}
#evaluare_initiala_form input,
#evaluare_initiala_form select,
#evaluare_initiala_form textarea{
	border:1px solid #4C4E52;
}
#evaluare_initiala_form input[type="submit"]{
	border:none;
}
#evaluare_initiala_form .acf-field{border:none}
#evaluare_initiala_form .acf-field-message label{
  border-bottom: 5px solid #e6a94a;
  text-transform: uppercase;
  font-size: 2em;
  margin-top: 2em;
}
#evaluare_initiala_form .acf-field-message .acf-input{
  color: #e6a94a;
}
#evaluare_initiala_form a[type="submit"]{text-decoration: underline;}

.woocommerce .woocommerce-MyAccount-navigation{padding: 0}
.woocommerce .woocommerce-MyAccount-navigation ul{padding: 15px 0}
.woocommerce .woocommerce-MyAccount-navigation ul li{padding-left: 15px;padding-right: 15px;}

li[class^="woocommerce-MyAccount-navigation-link woocommerce-MyAccount-navigation-link--acg-set"],
li[class^="woocommerce-MyAccount-navigation-link woocommerce-MyAccount-navigation-link--afa-set"],
li.woocommerce-MyAccount-navigation-link--curs-video-title {
    border-top: 10px solid #faf8f8;
    border-bottom: 1px solid rgba(255,255,255,.5);
    color:#000;
}
li.woocommerce-MyAccount-navigation-link--orders{
  border-top: 10px solid #faf8f8;
}
li.woocommerce-MyAccount-navigation-link--curs-video-title a{
    cursor: default;
    background: none;
    color: inherit;
}
li.woocommerce-MyAccount-navigation-link--evaluare_initiala a:before,
li.woocommerce-MyAccount-navigation-link--evaluare_initiala2 a:before{
    content: '\e8f2';
}
li.woocommerce-MyAccount-navigation-link--ebook-retete a:before,
li.woocommerce-MyAccount-navigation-link--ebook-slabire-sanatoasa a:before,
li.woocommerce-MyAccount-navigation-link--ebook-dulciuri-sanatoase a:before{
    content: '\e800';
}
li.woocommerce-MyAccount-navigation-link--seminar-microbiom a::before,
li.woocommerce-MyAccount-navigation-link--seminar-biomecanica a:before{
  content: '\e891';
}
li.woocommerce-MyAccount-navigation-link--ghid-antrenament a:before,
li.woocommerce-MyAccount-navigation-link--antrenamente-bonus a:before,
li.woocommerce-MyAccount-navigation-link--antrenamente-fit10 a:before{
    content: '\e951';
  }
  li[class^="woocommerce-MyAccount-navigation-link woocommerce-MyAccount-navigation-link--acg-set"] a:before,
  li[class^="woocommerce-MyAccount-navigation-link woocommerce-MyAccount-navigation-link--afa-set"] a:before{
    content: '\e826';
  }

#adipa_blog .elementor-1312 .elementor-element.elementor-element-27bf372 .premium-blog-wrap {
    margin-left: calc( -5px/2 );
    margin-right: calc( -5px/2 );
}
#adipa_blog .adipa_row{width:100%;clear: both;text-align: center; white-space: nowrap; }
#adipa_blog article {
   white-space: normal;
    width: 50%;
    max-width: 520px;
    margin-bottom: 20px;
    padding: 0 10px;
    display:inline-block;
    vertical-align: top;
}
#adipa_blog .adipa_row article.adipa_col_3{
  width:33.33%;
}
#adipa_blog .adipa_row article.adipa_col_4{
  width:25%;
}
#adipa_blog .adipa_row article.adipa_col_5{
  width:20%;
}
#adipa_blog .premium-blog-post-container {
    background-color: #f5f5f5;
    height: 100%;
    overflow: hidden;
}
#adipa_blog .premium-blog-thumb-effect-wrapper {
    position: relative;
    overflow: hidden;
}
#adipa_blog .premium-blog-thumbnail-container {
    overflow: hidden;
}
#adipa_blog .premium-blog-thumbnail-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0;
}
#adipa_blog .premium-blog-thumbnail-container img {
    object-fit: cover;
}
#adipa_blog .premium-blog-thumbnail-container img {
    width: 100%;
    height: 100%;
    margin: 0!important;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    display: block;
}
#adipa_blog .premium-blog-post-container.premium-blog-skin-classic .premium-blog-thumbnail-overlay a{
  -js-display: flex;
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: center;
-webkit-justify-content: center;
-moz-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;
-webkit-align-items: center;
-moz-box-align: center;
-ms-flex-align: center;
align-items: center;
width: 100%;
height: 100%;
}
#adipa_blog .premium-blog-post-container.premium-blog-skin-classic div.adipa_video_indisponibil a{
  display: inline;
}
#adipa_blog .premium-blog-post-container .premium-blog-content-wrapper {
    background-color: #f5f5f5;
    padding: 10px;
}
#adipa_blog .premium-blog-post-outer-container:hover .premium-blog-zoomin-effect img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
#adipa_blog .premium-blog-post-outer-container:hover .premium-blog-thumbnail-overlay.adipa_video_indisponibil {
  opacity: 1;
  background-color: rgba(0,0,0,.7);
  display: table;
}
#adipa_blog .premium-blog-post-outer-container .premium-blog-thumbnail-overlay.adipa_video_indisponibil span{
  color:#fff;
  font-size:18px;
  line-height: 1.2em;
  padding:30px;
  text-align: center;
  display: table-cell;
 vertical-align: middle;
 cursor: default;
}
#adipa_blog h3{color:#666;font-size: 20px;text-align: left;}
#adipa_blog .premium-modal-box-modal{
  background-color: rgba(0,0,0,.8);
}
#adipa_blog .premium-modal-box-modal-dialog{
   /*width: 100%;
    opacity: 1;
    height: 100%;
    max-height: 100%;*/
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    background: #000;
 }
#adipa_blog .premium-modal-box-close-button-container{
  right: 0;
  top: 0;
  position: absolute;
}
#adipa_blog .premium-modal-box-close-button-container .premium-modal-box-modal-close{
  background: none;
    font-size: 50px;
    font-weight: 400;
    margin-top:90px;
    margin-right:10px;
    color:#999;
}
#adipa_blog .premium-modal-box-modal-body p{margin: 0}
#adipa_blog .premium-modal-box-modal-body img{width: 110px}
.woocommerce .wc-memberships-restriction-message {
padding-bottom:10em;
}

.my-cross-sells a{
  background-color: #074279;
  display: block;
  border-radius: 20px;
  text-align: center;
  line-height: 1.2;
  padding:5px;
  font-weight: bold;
}

#online_2price .plan-footer a{
  background-color: #FFED00;
  color:#2F383D;
  font-size: 25px;
  font-weight: 500;
  box-shadow: 2px 3px 10px 2px rgb(0 0 0 / 50%);
  padding: 12px 24px;
  border-radius: 3px;
}
#online_2price .plan-footer a:hover{
  background-color: #074279;
  color:#fff;
}
.woocommerce-page ul.products li.product .mfn-li-product-row-button, .woocommerce ul.products li.product .mfn-li-product-row-button{
  display:block;
  text-align: center;
}
.woocommerce-page ul.products li.product .mfn-li-product-row-button select,
 .woocommerce ul.products li.product .mfn-li-product-row-button select{
  width: 100%;
  margin-bottom: 0;
}
.woocommerce-variation.single_variation{
  display: none!important;
}


.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price .amount {
    color: #F15A28;
    font-weight: bold;
}
.woocommerce-form-coupon-toggle .woocommerce-info,
.woocommerce-form-coupon-toggle .woocommerce-info a{
  display: block;
}

li.product .woocommerce-variation-add-to-cart{
  display: block;
}
.woocommerce ul.products li.product .button {
    margin-left: auto;
    margin-right: auto;
}
.woocommerce-shop ul.products.columns-3{
  /*padding-top: 30px;*/
}
.woocommerce-shop ul.products.columns-3 li.product{
  margin-left:0;
  margin-right: 0;
}
.woocommerce-shop ul.products.columns-3 li.product{
  border: 1px solid #2f383d;
  padding:10px;
  border-radius: 5px;
}
.woocommerce-shop ul.products.columns-3 li.product:nth-child(1){
    background: rgba(241,90,40,0.05) ;
    padding: 20px 2% 20px;
        margin-top: -30px;
        width: 35.3%;
        border: 2px solid #F15A28;
}
.woocommerce-shop ul.products.columns-3 li.product:nth-child(2){
  margin: 0 0.5%;
}
.woocommerce-shop ul.products.columns-3 li.product:nth-child(1):hover{
  background: #FDF2E2 ;
}
.woocommerce ul.products li.product .button{
  color:#fff;
  font-size: 20px;
    font-weight: 700;
    background-color:#074279!important;
    border-radius: 8px 8px 8px 8px;
    padding: 15px 25px 15px 25px;
        letter-spacing: 1px;
}
.woocommerce ul.products li.product .button:hover{
  background-color: #FFED00!important;
  color:#2f383d;
}

.woocommerce ul.products li.product .button.disabled:hover{
  background-color: #074279!important;
  color:#fff;
}
#custom_html-3 p{
  margin-bottom: 0;
}
.woocommerce ul.products {
    margin-top: 2em;
  }

.adiap_bf_shop{
  border:1px solid #F15A28;
  padding: 10px 20px;
  border-radius: 5px;
}
.adiap_bf_shop h5{
  margin-bottom: 0;
}
.adiap_bf_shop p:after {
    border-top: 1px solid orange;
    display: block;
    content: " ";
    position: static;
    margin-top: -0.4em;
    width: 80%;
    margin-left: 10%;
}
.woocommerce .product div.entry-summary h1.product_title{
  font-size: 26px;
  line-height: 28px;
}
.woocommerce.single-product .product_image_wrapper{
  width:40%
}
.woocommerce.single-product .entry-summary{
  width:60%
}

div#rpwwt-recent-posts-widget-with-thumbnails-2 ul li img {width: auto;height: auto;margin: 2px;}
div.rpwwt-widget ul li {overflow: visible;margin: 0;}

/*
 * ********************************
 */
@media only screen and (max-width: 1167px) {
	#online_galerie .gallery .gallery-item {
			width: 25%;
	}
  #adipa_blog .premium-blog-post-outer-container .premium-blog-thumbnail-overlay.adipa_video_indisponibil span{
    font-size:16px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px){
  .woocommerce-shop ul.products.columns-3 li.product:nth-child(1),
  .woocommerce-shop ul.products.columns-3 li.product:nth-child(2),
  .woocommerce-shop ul.products.columns-3 li.product{
    width: 48%;
    margin:0 1% 20px;
  }
}

/* Small devices (mobile/tablets, 767px and below) */
@media only screen and (max-width: 766px) {
	#online_ba .promo_box .photo_wrapper{
		display:block;
	}
	#online_ba .promo_box .desc_wrapper{
		display:block;
		text-align:left;
	}
	#online_succes_items .icon_box{
		padding:15px;
	}
	#online_succes_items .icon_box .icon_wrapper{
		position:static;
	}
  #Content {
    padding-top: 30px;
  }
  #adipa_blog .premium-blog-post-outer-container .premium-blog-thumbnail-overlay.adipa_video_indisponibil span{
    font-size:12px;
    padding: 10px;
  }
  #adipa_blog .adipa_row article.adipa_col_4{
    width:50%;
  }
  .woocommerce-shop ul.products.columns-3 li.product:nth-child(1),
  .woocommerce-shop ul.products.columns-3 li.product:nth-child(2),
  .woocommerce-shop ul.products.columns-3 li.product{
    width: 100%;
    margin-left:0;
    margin-right: 0;
  }
  .woocommerce .product div.entry-summary h1.product_title{
    font-size: 20px;
    line-height: 26px;
  }
  .woocommerce.single-product div.product div.product_image_wrapper {
    width: 60% !important;
    float: none;
    margin: 0 auto;
  }
  .woocommerce.single-product .entry-summary{
    width:100%
  }
}
@media (max-width: 576px) {
  body .cky-notice .cky-title{
    display: none;
  }
  body .cky-notice-btn-wrapper {
      flex-direction: row;
  }
  body .cky-notice-des{
    line-height: 1.25em;
  }
  body .cky-notice-btn-wrapper .cky-btn {
    width: 32%;
    margin-right: 1%;
    padding: 4px 0;
      font-size: 12px;
  }
}
@media only screen and (max-width: 479px){
	#online_galerie .gallery .gallery-item {
			width: 50%;
	}
  .premium-modal-box-modal-dialog{width:96%!important}
  #adipa_blog .premium-blog-post-outer-container {
      width: 100%;
    }
    #adipa_blog .premium-blog-post-outer-container .premium-blog-thumbnail-overlay.adipa_video_indisponibil span{
        font-size:16px;
      }
  #adipa_blog .adipa_row article.adipa_col_1,
  #adipa_blog .adipa_row article.adipa_col_2,
  #adipa_blog .adipa_row article.adipa_col_3,
  #adipa_blog .adipa_row article.adipa_col_4,
  #adipa_blog .adipa_row article.adipa_col_5{
    width:100%;
    display: block;
  }
}
/* Medium devices (tablets/desktops, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (large laptops and desktops, 1168px and up) */
@media only screen and (min-width: 1168px) {

}
